#popup-content, #popup-close, #popup-data, #popup-title {display:none;}

/* Overlay */
#popup-overlay {display:none !important;}

/* Container */
#popup-container {background-color:#c20000;color:#fff;padding:0;width: 90% !important;max-width:650px;max-height: 850px;min-height:500px;overflow: auto !important;border: 3px solid #fff500;border-bottom:none;top:auto !important;bottom:0;left:auto !important;right:10%;}
@media screen and (max-width: 650px){
    #popup-container {width: 100% !important;right:0;}
}
#popup-container #popup-close {text-align:right;padding:15px 15px 0 0;}
#popup-container #popup-close button {background:transparent;border:none;font-size:1.75em;color:#fff;cursor:pointer;}
#popup-container #popup-title {padding:0 50px;font-size:1.5em;font-weight:bold;}
#popup-container #popup-data {padding:5px 50px;font-size:1.25em;}
#popup-container #popup-data a, #popup-container #popup-data h1, #popup-container #popup-data h2, #popup-container #popup-data h3, #popup-container #popup-data h4, #popup-container #popup-data h5 {color:#fff;font-size:1em;}
#popup-container #popup-data hr { background-color: #fff; }
@media screen and (max-width: 680px){
    #popup-container #popup-title {padding:0 25px;font-size:1.25em;}
    #popup-container #popup-data {padding:5px 25px;font-size:1.15em;}
}
